/* Tabulous v1.2.7 Copyright @2010-2012 Joe Workman */
 #stacks_in_1145_page1 .coda-slider-wrapper,.coda-slider-wrapper-in,.coda-slider,.coda-nav-left,.panel,.panel-wrapper,.panel_out,.coda-nav-right{padding:0;margin:0}#stacks_in_1145_page1 .panel_title_stacks_in_1145_page1{display:none}#stacks_in_1145_page1 .coda-nav ul,.coda-nav li{padding:0!important;margin:0!important}#stacks_in_1145_page1 .coda-slider-wrapper-in{width:99%}#stacks_in_1145_page1 .coda-slider-wrapper{padding:20px 0}#stacks_in_1145_page1 .coda-slider-wrapper_no_shadow:before,#stacks_in_1145_page1 .coda-slider-wrapper_no_shadow:after{position:absolute;z-index:1;width:50%;height:20%;content:"";background:rgba(0,0,0,0.7)}#stacks_in_1145_page1 .coda-slider-wrapper_no_shadow:after{right:15px;left:auto}#stacks_in_1145_page1 .coda-slider-wrapper_no_shadow:before{right:auto;left:10px}#stacks_in_1145_page1 .coda-slider{z-index:2;background-color:transparent}#stacks_in_1145_page1 .coda-slider.nav-wrapper{padding-bottom:52px}#stacks_in_1145_page1 .coda-slider,#stacks_in_1145_page1 .coda-slider .panel{width:100%}#stacks_in_1145_page1 .coda-nav ul li a.current{background:#CC0000;color:#FFFFFF}#stacks_in_1145_page1 .coda-slider .panel-wrapper{padding:20px}#stacks_in_1145_page1 .coda-slider p.loading{display:none}#stacks_in_1145_page1 .coda-nav{width:100%;margin:0;padding:0}#stacks_in_1145_page1 .coda-nav ul{clear:both;display:block;overflow:visible;margin:auto;white-space:nowrap}#stacks_in_1145_page1 .coda-nav ul li{display:inline}#stacks_in_1145_page1 .coda-nav ul li a{font-size:12px;text-align:center;background:#000000;color:#FFFFFF;display:block;float:left;margin-right:1px;padding:3px 6px;text-decoration:none}#stacks_in_1145_page1 .coda-nav ul li:last-child a{margin-right:0}#stacks_in_1145_page1 .coda-slider-wrapper{clear:both;overflow:auto}#stacks_in_1145_page1 .coda-slider{float:left;overflow:hidden;position:relative}#stacks_in_1145_page1 .coda-slider .panel{display:block;float:left}#stacks_in_1145_page1 .coda-slider .panel-container{position:relative}#stacks_in_1145_page1 .top_tabs .coda-nav ul li:first-child a{-webkit-border-top-left-radius:8px;-moz-border-radius-topleft:8px;border-top-left-radius:8px}#stacks_in_1145_page1 .top_tabs .coda-nav ul li:last-child a{-webkit-border-top-right-radius:8px;-moz-border-radius-topright:8px;border-top-right-radius:8px}#stacks_in_1145_page1 .top_tabs .coda-slider{behavior:url(/PIE.htc);-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-radius-bottomright:8px;-moz-border-radius-bottomleft:8px;border-radius:0 0 8px 8px}#stacks_in_1145_page1 .top_tabs_no_shadow:before{margin:3px;-webkit-box-shadow:2px 15px 10px rgba(0,0,0,0.4);-moz-box-shadow:2px 15px 10px rgba(0,0,0,0.4);box-shadow:2px 15px 10px rgba(0,0,0,0.4);bottom:35px}#stacks_in_1145_page1 .top_tabs_no_shadow:after{margin:3px;-webkit-box-shadow:-5px 15px 10px rgba(0,0,0,0.4);-moz-box-shadow:-5px 15px 10px rgba(0,0,0,0.4);box-shadow:-5px 15px 10px rgba(0,0,0,0.4);bottom:35px}#stacks_in_1145_page1 .top_tabs_no_shadow:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg)}#stacks_in_1145_page1 .top_tabs_no_shadow:before{-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg)}#stacks_in_1145_page1 .bottom_tabs .coda-nav ul li:first-child a{-webkit-border-bottom-left-radius:8px;-moz-border-radius-bottomleft:8px;border-bottom-left-radius:8px}#stacks_in_1145_page1 .bottom_tabs .coda-nav ul li:last-child a{-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomright:8px;border-bottom-right-radius:8px}#stacks_in_1145_page1 .bottom_tabs .coda-slider{behavior:url(/PIE.htc);-webkit-border-top-right-radius:8px;-webkit-border-top-left-radius:8px;-moz-border-radius-topright:8px;-moz-border-radius-topleft:8px;border-top-right-radius:8px 8px 0 0}#stacks_in_1145_page1 .bottom_tabs_no_shadow:before{-webkit-box-shadow:2px -15px 10px rgba(0,0,0,0.7);-moz-box-shadow:2px -15px 10px rgba(0,0,0,0.7);box-shadow:2px -15px 10px rgba(0,0,0,0.7);top:40px}#stacks_in_1145_page1 .bottom_tabs_no_shadow:after{-webkit-box-shadow:-5px -15px 10px rgba(0,0,0,0.7);-moz-box-shadow:-5px -15px 10px rgba(0,0,0,0.7);box-shadow:-5px -15px 10px rgba(0,0,0,0.7);top:40px}#stacks_in_1145_page1 .bottom_tabs_no_shadow:after{-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg)}#stacks_in_1145_page1 .bottom_tabs_no_shadow:before{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg)}#stacks_in_1145_page1 .no_tabs .coda-slider{behavior:url(/PIE.htc);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px} #stacks_in_1145_page1 .coda-nav-left,#stacks_in_1145_page1 .coda-nav-right{display:block;position:absolute;z-index:100;font-size:10px;font-weight:bold;text-shadow:0 -1px 1px rgba(0,0,0,0.25);font-family:Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif}#stacks_in_1145_page1 .coda-nav-left{bottom:15px;left:15px}#stacks_in_1145_page1 .coda-nav-right{bottom:15px;right:15px}#stacks_in_1145_page1 .coda-nav-left a,#stacks_in_1145_page1 .coda-nav-right a{width:100%;color:#000000;text-decoration:none}#stacks_in_1145_page1 .coda-nav-left,#stacks_in_1145_page1 .coda-nav-right{float:left}#stacks_in_1145_page1 .coda-nav-left a,#stacks_in_1145_page1 .coda-nav-right a{z-index:100;display:block;text-align:center;text-decoration:none}


#stacks_in_1145_page1 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_92_page1 {
	padding:  20px;
}

#stacks_in_116_page1 {
	padding:  20px;
}

#stacks_in_119_page1 {
	padding:  20px;
}

#stacks_in_295_page1 {
	padding:  20px;
}

#stacks_in_298_page1 {
	padding:  20px;
}

#stacks_in_401_page1 {
	padding:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
#stacks_in_9541_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_9541_page1 a:link, #stacks_in_9541_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_9541_page1 a:hover, #stacks_in_9541_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_9541_page1 a:link, #stacks_in_9541_page1 a:visited {
	background-color:#FF0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#BF0000));
	border:1px solid #BF0000;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_9541_page1 a:hover {
	background-color:#FF0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#A50000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_9541_page1 a:active {
	background-color:#FF0000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
#stacks_in_1215_page1_float {
	float:right;
	width:33%;
}
.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_1218_page1_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1218_page1_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_1218_page1 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 5px 0px 5px 10px;
	padding: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_38_page1 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}

#stacks_in_39_page1 {
	font-size: 85%;
}
